* {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0;
	padding: 0px;
}

body {
   font-family: Verdana, Tahoma, sans-serif;
   background: #FFF fixed no-repeat;
}  


div#wrapper {
	width: 870px;
	padding: 8px;
	border: 1px solid black;
	min-height: 1200px;
	margin: 20px auto;
	background-color: #CCC;
}

div#header {
	height: 109px;
	border: 0px solid black;
	background-color: #CCC;
	width: 850px;
}

div#header img {
	margin: 0px 0px;
	float: left;
}

div#header h1 {
	font-size: 25px;
	margin-left: auto;
	margin-right: auto;
	width: 850px;
	text-align: center;
	line-height: 100px;
	height: 109px;
}

ul#navi {
	height: auto;
	min-height: 900px;
	border: 1px solid black;
	width: 300px;
	float: right;
	margin: 10px 0px 0px 0px;
	background-color: white;
	list-style: square;
   
}

ul#navi li {
   margin-left: 25px;
}

ul#navi h2 {
	font-size: 16px;
	margin: 5px auto;
	text-align: left;
}

ul#navi a {text-decoration: none;}
ul#navi a:hover {text-decoration: underline;}

div#content {
	height: auto;
	min-height: 500px;
	border: 1px solid black;
	width: 850px;
	float: left;
	margin: 10px 0px 0px 0px;
	background-color: white;
}

div#content h2 {
   font-size: 18px;
   margin: 7px auto;
   text-align: center;
}

div#content p {
   font-size: 13px;
   line-height: 15px;
   margin: 10px 15px;
   color: #000033;
}
.Ueberschrift_1 { 	font-family: Verdana, Arial, Helvetica, sans-serif; 
 	font-size: 12px; 
 	font-style: normal; 
 	line-height: normal; 
 	font-weight: bold; 
 	font-variant: normal; 
 	text-transform: none; 
 	text-decoration: none;
	padding-top:0px;
}
.spalte_links {
	width: 550px;
	padding: 40px;
}
.standart {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	
	
}
.zeile_uebeschrift { 	
    font-weight: bold; 
 	background-color: #DDDDDD; 
 	line-height: 20px; 
 	height: 20px; 
 	vertical-align: middle; 
 	color: #000000; 
 	width: 100%; 
}
.standart1 { 	font-family: Verdana, Arial, Helvetica, sans-serif; 
 	font-size: 9pt; 
 	font-style: normal; 
 	line-height: normal; 
 	font-weight: normal; 
 	font-variant: normal; 
 	text-transform: none; 
 	color: #FFFFFF; 
}
.tab_hintergrund { 	background-color: #CCCCCC; 
 	width: 100%; 
 	text-align: center; 
	border: 0px solid black;
}
.tab_hintergrund_content { 	background-color: #333333; 
 	width: 850px; 
	
}	

.tab_hintergrundflaggen { 	background-color: #CCCCCC; 
 	width: 80%; 
 	text-align: center; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000; 

}

div#start {
	width: 50px;
	height: 20px;
	margin: 20px auto;
	min-width:inherit;
	}